body {
	background-color: #E4E4E4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	margin: 0;
	padding: 0 8px;
}




a:link {
	color: #6456B6;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #767193;
}
a:hover {
	color: #F4AB00;
	text-decoration: underline;
}

select {
	color: #333333;
	font-size: 13px;
}

input {
	color: #333333;
	font-size: 13px;
}




.table_top {
	background: url(images/table-top2.gif) repeat-x;
}

.table_left {
	background: url(images/table-left2.gif) repeat-y;
}

.table_right {
	background: url(images/table-right2.gif) repeat-y;
}

.table_bot {
	background: url(images/table-bot2.gif) repeat-x;
}

.vert_devider {
	background: url(images/vert-devider.gif) repeat-y;
}

.hor-devider {
	background: url(images/hor-devider.gif) repeat-x;
}

.clr1_devider {
	background-color: #00B690;
}



.topbar {
	color: #999999;
}
.topbar > a {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.topbar > a:visited {
	color: #00B690;
}
.topbar > a:hover {
	color: #000000;
}
.topbar > a:active {
	color: #00B690;
}





.scrolbar {
	color: #999999;
	font-weight: normal;
}
.scrolbar > a {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.scrolbar > a:visited {
	color: #00B690;
}
.scrolbar > a:hover {
	color: #333333;
}
.scrolbar > a:active {
	color: #00B690;
}




.langbar {
	color: #999999;
	font-weight: normal;
	font-size: 12px;
}
.langbar > a {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.langbar > a:visited {
	color: #333333;
}
.langbar > a:hover {
	color: #333333;
	text-decoration: underline;
}
.langbar > a:active {
	color: #333333;
	text-decoration: underline;
}



.cathead {
	color: #999999;
	padding-bottom: 18px;
}
.cathead > span {
	font-size: 15px;
	color: #6600cc;
	font-weight: bold;
}
.cathead > a {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.cathead > a:visited {
	color: #00B690;
	text-decoration: none;
}
.cathead > a:hover {
	color: #333333;
	text-decoration: underline;
}
.cathead > a:active {
	color: #00B690;
	text-decoration: underline;
}



.catl1 {
	padding-left: 0px;

}
.catl1 > a {
	color: #476600;
	font-weight: bold;
	line-height: 1.3;
	text-decoration: none;
}
.catl1 > a:visited {
	color: #476600;
	text-decoration: none;
}
.catl1 > a:hover {
	color: #F4AB00;
	text-decoration: underline;
}
.catl1 > a:active {
	text-decoration: underline;
}




.catl2 {
	padding-left: 20px;

}
.catl2 > a {
	color: #7BB000;
	font-weight: bold;
	line-height: 1.3;
	text-decoration: none;
}
.catl2 > a:visited {
	color: #7BB000;
	text-decoration: none;
}
.catl2 > a:hover {
	color: #F4AB00;
	text-decoration: underline;
}
.catl2 > a:active {
	text-decoration: underline;
}




.catl3 {
	padding-left: 40px;

}
.catl3 > a {
	color: #D9A45F;
	font-weight: bold;
	line-height: 1.3;
	text-decoration: none;
}
.catl3 > a:visited {
	color: #D9A45F;
	text-decoration: none;
}
.catl3 > a:hover {
	color: #F4AB00;
	text-decoration: underline;
}
.catl3 > a:active {
	text-decoration: underline;
}



.botmenu {
	color: #999999;
	padding-top: 8px;
	letter-spacing: 0px;
	font-size: 12px;
}
.botmenu > a {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.botmenu > a:visited {
	color: #333333;
	text-decoration: none;
}
.botmenu > a:hover {
	color: #333333;
	text-decoration: underline;
}
.botmenu > a:active {
	color: #333333;
	text-decoration: underline;
}




.footer {
	color: #999999;
	padding-top: 8px;
	font-size: 12px;
}
.footer > a {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.footer > a:visited {
	color: #333333;
	text-decoration: none;
}
.footer > a:hover {
	color: #333333;
	text-decoration: underline;
}
.footer > a:active {
	color: #333333;
	text-decoration: underline;
}




.tbl_h1 {
	background: #9DF0DE;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}




.tbl_list_h {
	background: #9DF0DE;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.tbl_list_h a {
	color: #476600;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.tbl_list_h a:visited {
	color: #476600;
	text-decoration: none;
}
.tbl_list_h a:hover {
	color: #333333;
	text-decoration: underline;
}
.tbl_list_h a:active {
	color: #333333;
	text-decoration: underline;
}




.tbl_list_odd {
	background: #FFFFFF;
}
.tbl_list_odd a {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.tbl_list_odd a:visited {
	color: #7BB000;
	text-decoration: none;
}
.tbl_list_odd a:hover {
	color: #333333;
	text-decoration: underline;
}
.tbl_list_odd a:active {
	color: #333333;
	text-decoration: underline;
}




.tbl_list_even {
	background: #ECFFFB;
}
.tbl_list_even a {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.tbl_list_even a:visited {
	color: #7BB000;
	text-decoration: none;
}
.tbl_list_even a:hover {
	color: #333333;
	text-decoration: underline;
}
.tbl_list_even a:active {
	color: #333333;
	text-decoration: underline;
}



.tbl_ico_h {
	background: #ECFFFB;
}


.staff {
	color: #666666;
	font-weight: normal;
}
.staff > a {
	color: #00B690;
}
.staff > a:visited {
	color: #00B690;
	text-decoration: none;
}
.staff > a:hover {
	color: #333333;
	text-decoration: underline;
}
.staff > a:active {
	color: #00B690;
	text-decoration: underline;
}



.tbl_list_f {
	font-weight: bold;
}

.total_text {
	font-weight: bold;
}



.prim {
	color: #999999;
	font-size: 12px;
}

.prim > a {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.prim > a:visited {
	color: #333333;
	text-decoration: none;
}
.prim > a:hover {
	color: #333333;
	text-decoration: underline;
}
.prim > a:active {
	color: #333333;
	text-decoration: underline;
}



.head1 {
	font-size: 15px;
	color: #6600cc;
	font-weight: normal;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
}


.head2 {
	font-size: 15px;
	color: #7e8bb8;
	font-weight: normal;
	margin-bottom: 10px;
}


.head3 {
	font-size: 15px;
	color: #007b00;
	font-weight: normal;
	margin-bottom: 10px;
}


.head4 {
	font-size: 15px;
	color: #124e44;
	font-weight: normal;
	margin-bottom: 10px;
}


.head5 {
	font-size: 15px;
	color: #663300;
	font-weight: normal;
	margin-bottom: 10px;
}

.head6 {
	font-size: 15px;
	color: #000099;
	font-weight: normal;
	margin-bottom: 10px;
}

.head7 {
	font-size: 15px;
	color: #6600cc;
	font-weight: normal;
	margin-bottom: 10px;
}




.litlist > ol {
	line-height: 1.6;
}


.content {
	padding-left: 10px;
	padding-right: 10px;
}

.style1 {
	color: #476600;
	font-size: 14px;
	font-weight: bold;
}

.style2 {
	color: #00B690;
	font-size: 14px;
	font-weight: bold;
}

.style3 {
	color: #c37f18;
	font-size: 15px;
	font-weight: normal;
}


.navi1:link {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.navi1:visited {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}
.navi1:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.navi1:active {
	color: #00B690;
	font-weight: bold;
	text-decoration: none;
}


.slnavi {
	color: #666666;
	font-weight: bold;
}
.slnavi > a {
	color: #00B690;
}
.slnavi > a:visited {
	color: #00B690;
}
.slnavi > a:hover {
	color: #000000;
}
.slnavi > a:active {
	color: #00B690;
}


.navi {
	font-size: 13px;
	font-weight: bold;
}
.navi > a {
	color: green;
}


.expon {
	border-color: #00B690;
	border-style: solid;
	border-width: 1px;
}


.dgtext {
	color: #476600;
	font-weight: bold;
}

.error {
	color: red;
}


.fam:link {
	color: #C37F18;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
.fam:visited {
	color: #C37F18;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
.fam:hover {
	color: #C37F18;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: underline;
}
.fam:active {
	color: #00CC00;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}




.gen:link {
	color: #476600;
	font-size: 14px;
	font-weight: normal;
	padding-left: 30px;
	text-decoration: none;
}
.gen:visited {
	color: #476600;
	font-size: 14px;
	font-weight: normal;
	padding-left: 30px;
	text-decoration: none;
}
.gen:hover {
	color: #476600;
	font-size: 14px;
	font-weight: normal;
	padding-left: 30px;
	text-decoration: underline;
}
.gen:active {
	color: #00CC00;
	font-size: 14px;
	font-weight: normal;
	padding-left: 30px;
	text-decoration: none;
}



.vidvn:link {
	color: #303030;
	font-size: 14px;
	font-weight: normal;
	padding-left: 50px;
	text-decoration: none;
}
.vidvn:visited {
	color: #303030;
	font-size: 14px;
	font-weight: normal;
	padding-left: 50px;
	text-decoration: none;
}
.vidvn:hover {
	color: #303030;
	font-size: 14px;
	font-weight: normal;
	padding-left: 50px;
	text-decoration: underline;
}
.vidvn:active {
	color: #303030;
	font-size: 14px;
	font-weight: normal;
	padding-left: 50px;
	text-decoration: none;
}

#totop {
    /* background-color: #2d9965; */
    background: rgba(45, 153, 101, 0.0); /* 0% opacity */
    bottom: 10px;
    /* color: #ffffff; */
    color: #2d9965;
    cursor: pointer;
    display: none;
    height: 30px;
    padding: 1px 0 0;
    position: fixed;
    right: 0;
    text-align: center;
    width: 35px;
    font-weight: bold;
    font-size: 2.5em;
}
